Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1964

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-1964
Last Modified 05 Sep 2008 04:42:49
Published 23 Apr 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-1964

Summary

Cross-site scripting (XSS) vulnerability in nqt.php in Network Query Tool (NQT) 1.6 allows remote attackers to inject arbitrary web script or HTML via the portNum parameter.

Vulnerable Systems

Application

  • Freshmeat Network Query Tool 1.0

  • Freshmeat Network Query Tool 1.6


References

XF - nqt-nqtphp-xss(15929)

MISC - http://www.waraxe.us/index.php?modname=sa&id=24

BID - 10205

SECUNIA - 11479

BUGTRAQ - 20040423 [waraxe-2004-SA#024 - XSS and full path disclosure in Network Query Tool 1.6]


Last Updated: 27 May 2016 10:39:15